Apache Tomcat 6.0.51

## org.apache.el.parser
Class AstValue.Target

    java.lang.Object
      org.apache.el.parser.AstValue.Target

Enclosing class:
  AstValue

    protected static class AstValue.Target

extends java.lang.Object

Field Summary
`protected java.lang.Object` | `base`
`protected java.lang.Object` | `property`

Constructor Summary
`protected` | `AstValue.Target()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### base

    protected java.lang.Object base

### property

    protected java.lang.Object property

Constructor Detail

### AstValue.Target

    protected AstValue.Target()

Apache Tomcat 6.0.51

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.